version: 1.1.5
files:
  - url: 润普云盘 Setup 1.1.5.exe
    sha512: RF8OYcGwSbykoQ8DPCQ6j8mbQEMPmjyLeEpHFvk9HL2hjRl9iviBMQdwPiufV3m9vLUsS+/KDHZjroYNDnaNew==
    size: 80979531
path: 润普云盘 Setup 1.1.5.exe
sha512: RF8OYcGwSbykoQ8DPCQ6j8mbQEMPmjyLeEpHFvk9HL2hjRl9iviBMQdwPiufV3m9vLUsS+/KDHZjroYNDnaNew==
releaseNotes: "关闭收藏下载功能\r\n收藏列表文件点击预览，文件夹跳转\r\n修改若干bug"
releaseDate: '2025-01-06T02:47:53.786Z'
